Bug 233729 - devel/jech-dht: Update to 0.25
Summary: devel/jech-dht: Update to 0.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2018-12-02 19:39 UTC by Dominik Lisiak
Modified: 2018-12-30 07:21 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (mi)


Attachments
Upgrade to 0.25 (8.14 KB, patch)
2018-12-02 23:11 UTC, Mikhail Teterin
koobs: maintainer-approval? (mi)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dominik Lisiak 2018-12-02 19:39:29 UTC
The current version 0.22 is over 4.5 years old. Please upgrade to 0.25 (released Feb 2018) or newer.
Comment 1 Mikhail Teterin freebsd_committer 2018-12-02 23:11:20 UTC
Created attachment 199768 [details]
Upgrade to 0.25

How about this diff? The author does not include any self-tests, unfortunately...
Comment 2 commit-hook freebsd_committer 2018-12-27 00:08:01 UTC
A commit references this bug:

Author: swills
Date: Thu Dec 27 00:07:26 UTC 2018
New revision: 488494
URL: https://svnweb.freebsd.org/changeset/ports/488494

Log:
  devel/jech-dht: Update to 0.25

  PR:		233729
  Submitted by:	mi@ALDAN.algebra.com (maintianer)
  Reported by:	Dominik Lisiak <dominik.lisiak@bemsoft.pl>

Changes:
  head/devel/jech-dht/Makefile
  head/devel/jech-dht/distinfo
  head/devel/jech-dht/files/patch-dht-example
  head/devel/jech-dht/files/patch-warns
Comment 3 Steve Wills freebsd_committer 2018-12-27 00:08:31 UTC
Committed, thanks!